ISCS#FEP - Feature #272

FEPOOOODDOD

09/12/2019 02:06 PM - xiangyang li

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

xiangyang li

FEP_V2.2

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/12/2019

100%
0.00 hour
0.00 hour

Description

Locl0000001og4cplus0000000enloger]000000000000000
00000000000000000000000000000000
DDDcfg/sysIog.cngDDDDDDDDDDDDDSDD

1 sys_msgs.log 0000

2 comm_msgs.log [000000000RTUOOO00000[RTU%d]000

3 backup_msgs.log 000000

4 rdb_msgs.log 00000

5 smart.log 0000

History

#1 - 09/24/2019 11:44 AM - xiangyang li

- Description updated

#2 - 09/24/2019 11:45 AM - xiangyang li

- Status changed from New to Resolved

- % Done changed from 0 to 100
